.cke_wysiwyg_frame
{
	color: #867774;
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
/*h1, h2, h3, h4, h5, h6
{
	font-weight: normal;
	padding: 0;
	margin: 0;
	line-height: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}*/
.elt_page_style1
{
	color: #8b342a;
}
.elt_page_style3
{
	color: #4d403d;
}
.elt_page_style2
{
	padding-top: 15px;
	padding-bottom: 7px;
	padding-left: 5px;
	margin-bottom: 7px;
	border-bottom: 1px solid #b79692;
	font-size: 15px;
}